Bug 59107 - mod_perl requires BSD::Resource Perl module that isn't provided by anybody?
Summary: mod_perl requires BSD::Resource Perl module that isn't provided by anybody?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_perl (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-31 02:42 UTC by Jonathan Kamens
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-31 02:42:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-01-31 02:42:05 UTC
perl(BSD::Resource)   is needed by mod_perl-1.26-1

I can't find any package in Raw Hide that provides BSD::Resource.  Am I
confused?

Comment 1 Bill Nottingham 2002-10-04 05:19:48 UTC
Should be ok currently.


Note You need to log in before you can comment on or make changes to this bug.